.apply_bread {
    position: relative;
    margin-top: 64px;
    /* background: #ededed; */
    padding: 3px;
    margin-bottom: 4px;
}

.sel_two {
    width: 100%;
    margin: 0 auto;
    background: #e7eeef;
    padding: 19px 25px;
    border-radius: 6px;
}

.apply_bread .breadcrumb-menu {
}

.apply_bread .breadcrumb-menu .trail-items {
}

.apply_bread .breadcrumb-menu .trail-items li {
}

.apply_bread .breadcrumb-menu .trail-items li:after {
    color: #000;
    font-size: 12px;
}

.apply_bread .breadcrumb-menu .trail-items li span {
    color: #000;
    font-size: 15px;
}

.apply_bread .breadcrumb-menu .trail-items li a {
    color: #000;
    font-size: 15px;
}

.apply_bread .breadcrumb-menu .trail-items li a span {
    color: #c02026;
    font-size: 15px;
    font-weight: 600;
}

.applicante_details .applicante_header h3 {
    margin: 0;
    padding: 7px 15px;
    color: #fff;
    font-size: 15px;
}

.applicante_details {
    padding: 0;
    margin-bottom: 15px;
    box-sizing: border-box;
    overflow: inherit;
    background: #fff;
    border-radius: 10px;
    border: solid 1px #ddd;
    --tw-shadow: 0 0 1remrgba(0, 0, 0, .1);
    border: 0 !important;
    border-radius: 0.5rem;
    box-shadow: 0px 0px 10px #e5e5e5;
}

.applicante_details .applicante_header {
    background: #171819;
    border-radius: 0.5rem 0.5rem 0 0;
}

.pos_r {
    position: relative;
    z-index: 2;
}

.iti {
    z-index: 1;
}

@media(max-width: 992px) {
    .apply_bread {
        position: relative;
        margin-top: 0px;
    }
}
